.about-team-v1 {
    width: 100%;
    padding: 20px  20px;
    margin-top: 40px;
    margin-bottom: 20px;
}
.about-team-v1 .wrap {
    max-width: 1261px;
    margin: 0 auto;
}
.about-team-v1 .title-group {
    text-align: center;
    margin-bottom: 40px;
}
.about-team-v1 .main-title {
    font-size: 29px;
    font-weight: 700;
    line-height: 1.5;
    margin: 0 0 20px;
}
.about-team-v1 .sub-title {
    font-size: 17px;
    line-height: 1.5;
    color: #333;
    word-wrap: break-word;
}
.about-team-v1 .team-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 18px 18px;
}
.about-team-v1 .team-card {
    background-color: #f2f2f2;
    border: 1px solid #ddd;
    padding: 20px;
    display: flex;
    align-items: center;
    gap: 18px 18px;
}
.about-team-v1 .card-avatar {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: hidden;
    flex-shrink: 0;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.about-team-v1 .card-avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
    border-radius: 2px;
}
.about-team-v1 .card-info h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    margin: 0 0 15px;
}
.about-team-v1 .card-info p {
    font-size: 17px;
    margin: 0 0 15px;
    color: #333;
}
@media (max-width: 1100px) {
    .about-team-v1 .team-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 18px 18px;
    }
    .about-team-v1 .team-card {
        padding: 15px;
    }
    .about-team-v1 .card-avatar {
        width: 100px;
        height: 100px;
    }
}
@media (max-width: 600px) {
    .about-team-v1 .team-grid {
        grid-template-columns: 1fr;
        gap: 18px 18px;
    }
    .about-team-v1 .team-card {
        justify-content: center;
        flex-direction: column;
        text-align: center;
        padding: 15px;
    }
    .about-team-v1 .card-avatar {
        width: 80px;
        height: 80px;
        margin-bottom: 15px;
    }
    .about-team-v1 .card-info h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .about-team-v1 .card-info p {
        font-size: 17px;
        margin-bottom: 10px;
    }
    .about-team-v1 .title-group {
        margin-bottom: 30px;
    }
    .about-team-v1 .main-title {
        font-size: 24px;
        margin: 0 0 15px;
        padding: 0 10px;
        text-align: center;
        box-sizing: border-box;
        word-wrap: break-word;
        overflow-wrap: break-word;
    }
    .about-team-v1 .sub-title {
        font-size: 17px;
        padding: 0 10px;
    }
}
